{
    "Enable note dissolve": true,
    "Enable mirror note dissolve": true,
    "Enable obstacle dissolve": true,
    "Disable Qosmetics models on NE maps": true,
    "Obstacle material behaviour": 0
}